{
  "name": "discussion",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "express": "^4.18.1",
    "nodemon": "^2.0.19"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "jessie libita",
  "license": "ISC"
}
